Subject: Re: Resignation
From: JUHI GOEL <[email-masked]>
To: HR <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Tue, 11 May 2021 06:09:39 -0700 (MST)

Hi All, 

I will be serving my notice period till 31st May, 2021. 

I might need few leaves but i will continue within 2-3 days. I hope you will understand my situation. 

Thanks and Regards, 
Juhi 

From: "JUHI GOEL" <[email-masked]> 
To: "HR" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Tuesday, 11 May, 2021 18:07:58 
Subject: Re: Resignation 

Dear Sir/ Ma'am , 

Please accept this letter as formal notification that I am resigning from my position of Customer Support Executive in your company Cherry E- Commerce Services Private Limited. Today is my last day of working. 

Thank you so much for the opportunity to work in this position for the past six months. I’ve greatly enjoyed and appreciated the opportunities and I’ve learned so much about handling the customer queries, which I will certainly take with me throughout my career. 

Due to my health issues post covid, I am not in a state to serve the notice period, I hope you will understand this. 

Please revert to this e-mail and accept my resignation as I am advised to take proper rest by the doctors. 

I wish the company continued success, and I hope to stay in touch in the future. 

Sincerely, 
Juhi 

From: "JUHI GOEL" <[email-masked]> 
To: "HR" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Tuesday, 11 May, 2021 17:59:39 
Subject: Resignation 

Dear Sir/ Ma'am , 

Please accept this letter as formal notification that I am resigning from my position of Customer Support Executive in your company Cherry E- Commerce Services Private Limited. Today is my last day of working. 

Thank you so much for the opportunity to work in this position for the past six months. I’ve greatly enjoyed and appreciated the opportunities and I’ve learned so much about handling the customer queries, which I will certainly take with me throughout my career. 

Due to my health issues post covid, I am not in a state to serve the notice period, I hope you will understand this. 

Please revert to this e-mail and accept my resignation as I am advised to take proper rest by the doctors. 

I wish the company continued success, and I hope to stay in touch in the future. 

Sincerely, 
Anne Acharya